
/* Class = "NSButtonCell"; title = "show amplitude threshold of call finder"; ObjectID = "02c-b2-1CP"; */
"02c-b2-1CP.title" = "Amplitudenschwelle der Rufsuche zeigen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "0zK-GQ-L7Z"; */
"0zK-GQ-L7Z.title" = "OtherViews";

/* Class = "NSBox"; title = "Sonagram colors"; ObjectID = "1iT-Ai-Xt6"; */
"1iT-Ai-Xt6.title" = "Sonagramm-Farben";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "2IP-RL-jsz"; */
"2IP-RL-jsz.placeholderString" = "123.1";

/* Class = "NSTextFieldCell"; title = "Manual frequency line"; ObjectID = "2ZE-Zh-zLb"; */
"2ZE-Zh-zLb.title" = "Manuelle Frequenz-Linie";

/* Class = "NSTextFieldCell"; title = "color used for frequency band 1 / 2"; ObjectID = "2sc-ak-9nP"; */
"2sc-ak-9nP.title" = "Farbe des Frequenz-Bands 1 / 2";

/* Class = "NSMenuItem"; title = "7-term harris"; ObjectID = "3Wc-hb-9hC"; */
"3Wc-hb-9hC.title" = "7-term harris";

/* Class = "NSButtonCell"; title = "improved sonagram after zoom/scroll "; ObjectID = "48D-mG-Ygu"; */
"48D-mG-Ygu.title" = "Detail-Sonagramm nach Zoom/Scroll ";

/* Class = "NSButtonCell"; title = "show species"; ObjectID = "4tp-UX-gUE"; */
"4tp-UX-gUE.title" = "Art zeigen";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "5NE-Lt-hNw"; */
"5NE-Lt-hNw.title" = "kHz";

/* Class = "NSMenuItem"; title = "-24 dB"; ObjectID = "5dx-I1-wnZ"; */
"5dx-I1-wnZ.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "frequency bands"; ObjectID = "6Ib-Yx-7uv"; */
"6Ib-Yx-7uv.title" = "Frequenz-Bänder";

/* Class = "NSTextFieldCell"; title = "= 4%"; ObjectID = "6kv-mf-Rdb"; */
"6kv-mf-Rdb.title" = "= 4%";

/* Class = "NSTextFieldCell"; title = "the grid is drawn with that color"; ObjectID = "7oB-vH-Adj"; */
"7oB-vH-Adj.title" = "Farbe des Rasters";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "7qp-iQ-8HM"; */
"7qp-iQ-8HM.title" = "10";

/* Class = "NSMenuItem"; title = "7-term harris"; ObjectID = "8Cg-CR-uv8"; */
"8Cg-CR-uv8.title" = "7-term harris";

/* Class = "NSButtonCell"; title = "Band 1 start"; ObjectID = "9GN-TH-RRM"; */
"9GN-TH-RRM.title" = "Band 1-Start";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Aaa-cZ-Amg"; */
"Aaa-cZ-Amg.title" = "OtherViews";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "B6J-Ia-62F"; */
"B6J-Ia-62F.placeholderString" = "123.1";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "BWu-MY-Gag"; */
"BWu-MY-Gag.title" = "512";

/* Class = "NSToolbarItem"; label = "Display"; ObjectID = "By6-EY-KMK"; */
"By6-EY-KMK.label" = "Anzeige";

/* Class = "NSToolbarItem"; paletteLabel = "Display"; ObjectID = "By6-EY-KMK"; */
"By6-EY-KMK.paletteLabel" = "Anzeige";

/* Class = "NSButtonCell"; title = "invert"; ObjectID = "Cda-Ov-70w"; */
"Cda-Ov-70w.title" = "invertiert";

/* Class = "NSTextFieldCell"; title = "call info"; ObjectID = "Cdx-jZ-83H"; */
"Cdx-jZ-83H.title" = "Rufinfo";

/* Class = "NSTextFieldCell"; title = "FFT window function"; ObjectID = "DN6-sl-fxf"; */
"DN6-sl-fxf.title" = "FFT-Fenster-Funktion";

/* Class = "NSButtonCell"; title = "Show call overlay"; ObjectID = "DkU-1P-73H"; */
"DkU-1P-73H.title" = "Rufe zeigen";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "Dp5-4A-fe1"; */
"Dp5-4A-fe1.title" = "Hamming";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "DxE-2Y-Z6k"; */
"DxE-2Y-Z6k.title" = "kHz";

/* Class = "NSBox"; title = "Waveform"; ObjectID = "ERm-xV-aFy"; */
"ERm-xV-aFy.title" = "Wellenform";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Voreinstellungen";

/* Class = "NSTextFieldCell"; title = "amplitude threshold"; ObjectID = "FZZ-b3-VDQ"; */
"FZZ-b3-VDQ.title" = "Amplituden-Schwelle";

/* Class = "NSToolbarItem"; label = "Sonagram"; ObjectID = "H7d-ZO-3zR"; */
"H7d-ZO-3zR.label" = "Sonagramm";

/* Class = "NSToolbarItem"; paletteLabel = "Sonagram Settings"; ObjectID = "H7d-ZO-3zR"; */
"H7d-ZO-3zR.paletteLabel" = "Sonagramm-Einstellungen";

/* Class = "NSMenuItem"; title = "fast display"; ObjectID = "IFB-bw-ZYV"; */
"IFB-bw-ZYV.title" = "schnelle Anzeige";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "ILc-AJ-M0S"; */
"ILc-AJ-M0S.title" = "1024";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "Igh-dk-eJ8"; */
"Igh-dk-eJ8.title" = "kHz";

/* Class = "NSMenuItem"; title = "Bartlet"; ObjectID = "JCt-vH-pJ4"; */
"JCt-vH-pJ4.title" = "Bartlet";

/* Class = "NSTextFieldCell"; title = "call measurements are drawn with that color"; ObjectID = "KM9-Zr-gae"; */
"KM9-Zr-gae.title" = "Farbe für Rufmesswerte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Kkt-50-KU8"; */
"Kkt-50-KU8.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "LbI-zK-5m3"; */
"LbI-zK-5m3.title" = "kHz";

/* Class = "NSMenuItem"; title = "Grays"; ObjectID = "M1I-jO-WpX"; */
"M1I-jO-WpX.title" = "Grau";

/* Class = "NSToolbarItem"; label = "Call finder"; ObjectID = "M5t-dM-WAe"; */
"M5t-dM-WAe.label" = "Rufe finden";

/* Class = "NSToolbarItem"; paletteLabel = "Call finder"; ObjectID = "M5t-dM-WAe"; */
"M5t-dM-WAe.paletteLabel" = "Rufe finden";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "M6X-ZI-Epa"; */
"M6X-ZI-Epa.label" = "Allgemein";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "M6X-ZI-Epa"; */
"M6X-ZI-Epa.paletteLabel" = "Allgemein";

/* Class = "NSTextFieldCell"; title = "Waveform-Style"; ObjectID = "MLk-RQ-4ya"; */
"MLk-RQ-4ya.title" = "Wellenform";

/* Class = "NSMenuItem"; title = "-36 dB"; ObjectID = "MYC-JQ-3fz"; */
"MYC-JQ-3fz.title" = "-36 dB";

/* Class = "NSMenuItem"; title = "96.875"; ObjectID = "NNP-F5-mCo"; */
"NNP-F5-mCo.title" = "96.875";

/* Class = "NSButtonCell"; title = "instant spectrum (cmd+y)"; ObjectID = "Nfd-AS-4vt"; */
"Nfd-AS-4vt.title" = "Echtzeit-Spektrum (cmd+y)";

/* Class = "NSBox"; title = "Main window sonagram"; ObjectID = "NvP-cb-Gkn"; */
"NvP-cb-Gkn.title" = "Sonagramm des Hauptfensters";

/* Class = "NSTextFieldCell"; title = "call info"; ObjectID = "OGB-7q-nSQ"; */
"OGB-7q-nSQ.title" = "Rufinfo";

/* Class = "NSMenuItem"; title = "-27 dB"; ObjectID = "OyC-Uk-BEQ"; */
"OyC-Uk-BEQ.title" = "-27 dB";

/* Class = "NSMenuItem"; title = "Rectangular"; ObjectID = "Pnq-iD-Way"; */
"Pnq-iD-Way.title" = "Rechteck";

/* Class = "NSTextFieldCell"; title = "toggle with shift key"; ObjectID = "Pxf-No-fap"; */
"Pxf-No-fap.title" = "Umschalten mit Shift";

/* Class = "NSBox"; title = "Call/sonagram"; ObjectID = "QnI-ob-ixx"; */
"QnI-ob-ixx.title" = "Ruf/Sonagramm";

/* Class = "NSMenuItem"; title = "Rectangular"; ObjectID = "R3W-Ne-JgF"; */
"R3W-Ne-JgF.title" = "Rechteck";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "SD3-lJ-yS4"; */
"SD3-lJ-yS4.title" = "kHz";

/* Class = "NSMenuItem"; title = "98.4375"; ObjectID = "SUk-fg-Ofa"; */
"SUk-fg-Ofa.title" = "98.4375";

/* Class = "NSButtonCell"; title = "Band 2 start"; ObjectID = "T4a-m9-76v"; */
"T4a-m9-76v.title" = "Band 2-Start";

/* Class = "NSMenuItem"; title = "Flattop"; ObjectID = "Ubo-cn-LtJ"; */
"Ubo-cn-LtJ.title" = "Flattop";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "Uxd-yd-iND"; */
"Uxd-yd-iND.title" = "50";

/* Class = "NSMenuItem"; title = "Flastms"; ObjectID = "VSX-0c-Zb3"; */
"VSX-0c-Zb3.title" = "Flastms";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "VTw-v7-cuK"; */
"VTw-v7-cuK.placeholderString" = "123.1";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "X16-CD-gsX"; */
"X16-CD-gsX.title" = "Blackman";

/* Class = "NSTextFieldCell"; title = "reopening of\ndocument needed"; ObjectID = "XEE-W2-zMO"; */
"XEE-W2-zMO.title" = "Dokument erneut\nöffnen";

/* Class = "NSMenuItem"; title = "-18 dB"; ObjectID = "XaE-Ff-oMY"; */
"XaE-Ff-oMY.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "grid"; ObjectID = "Xc9-st-wJE"; */
"Xc9-st-wJE.title" = "Raster";

/* Class = "NSTextFieldCell"; title = "Settings for Sonagram displayed in extra window"; ObjectID = "Xf7-iY-vXa"; */
"Xf7-iY-vXa.title" = "Einstellungen für Vermessung-Sonagramm (extra Fenster)";

/* Class = "NSMenuItem"; title = "2048"; ObjectID = "XpV-6w-xE3"; */
"XpV-6w-xE3.title" = "2048";

/* Class = "NSTextFieldCell"; title = "call quality"; ObjectID = "Y8U-DI-ywU"; */
"Y8U-DI-ywU.title" = "Ruf-Qualität";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "YFv-vx-ml3"; */
"YFv-vx-ml3.title" = "512";

/* Class = "NSTextFieldCell"; title = "call measurements are drawn with that color"; ObjectID = "YIy-BN-58H"; */
"YIy-BN-58H.title" = "Farbe für Rufmesswerte";

/* Class = "NSMenuItem"; title = "-30 dB"; ObjectID = "YmP-ou-KBd"; */
"YmP-ou-KBd.title" = "-30 dB";

/* Class = "NSTextFieldCell"; title = "calls"; ObjectID = "Yzg-8A-wQZ"; */
"Yzg-8A-wQZ.title" = "Rufe";

/* Class = "NSTextFieldCell"; title = "calls"; ObjectID = "Zhg-eM-xNk"; */
"Zhg-eM-xNk.title" = "Rufe";

/* Class = "NSButtonCell"; title = "Sonagramm visible"; ObjectID = "ZiE-A5-AuM"; */
"ZiE-A5-AuM.title" = "Sonagramm sichtbar";

/* Class = "NSMenuItem"; title = "93.75"; ObjectID = "baA-yO-dSr"; */
"baA-yO-dSr.title" = "93.75";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "br1-rw-w9O"; */
"br1-rw-w9O.title" = "Hamming";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "dfz-EL-v1q"; */
"dfz-EL-v1q.title" = "Hanning";

/* Class = "NSMenuItem"; title = "87.5"; ObjectID = "eBa-OH-j3X"; */
"eBa-OH-j3X.title" = "87.5";

/* Class = "NSTextFieldCell"; title = "FFT size / window"; ObjectID = "eQ6-HH-p2E"; */
"eQ6-HH-p2E.title" = "FFT-Größe / Fenster";

/* Class = "NSMenuItem"; title = "-39 dB"; ObjectID = "fCW-Zv-C2Y"; */
"fCW-Zv-C2Y.title" = "-39 dB";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "fRS-RY-w4J"; */
"fRS-RY-w4J.placeholderString" = "123.1";

/* Class = "NSTextFieldCell"; title = "range"; ObjectID = "fhc-VB-QcK"; */
"fhc-VB-QcK.title" = "Bereich";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "fs4-71-ssC"; */
"fs4-71-ssC.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Bartlet"; ObjectID = "gI5-zE-m1b"; */
"gI5-zE-m1b.title" = "Bartlet";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "gRf-db-Hhe"; */
"gRf-db-Hhe.title" = "1024";

/* Class = "NSMenuItem"; title = "75"; ObjectID = "gxu-Se-d5H"; */
"gxu-Se-d5H.title" = "75";

/* Class = "NSTextFieldCell"; title = "Factor for time-delayed recordings"; ObjectID = "hd1-M0-KyG"; */
"hd1-M0-KyG.title" = "Zeitdehnungsfaktor";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "iCo-7g-5xZ"; */
"iCo-7g-5xZ.title" = "Rechts";

/* Class = "NSTextFieldCell"; title = "call info is drawn with that color"; ObjectID = "jUZ-nB-PRz"; */
"jUZ-nB-PRz.title" = "Farbe für Rufinfos";

/* Class = "NSMenuItem"; title = "Fire"; ObjectID = "lNg-9I-NLX"; */
"lNg-9I-NLX.title" = "Feuer";

/* Class = "NSTextFieldCell"; title = "FFT size / overlap"; ObjectID = "lUQ-ef-GFg"; */
"lUQ-ef-GFg.title" = "FFT-Größe / Überlapp";

/* Class = "NSButtonCell"; title = "Show call overlay"; ObjectID = "len-te-5bj"; */
"len-te-5bj.title" = "Rufe zeigen";

/* Class = "NSMenuItem"; title = "FMod"; ObjectID = "mKG-o5-Mvf"; */
"mKG-o5-Mvf.title" = "FMod";

/* Class = "NSTextFieldCell"; title = "Color scheme"; ObjectID = "mbp-I3-NpB"; */
"mbp-I3-NpB.title" = "Farbschema";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "mnC-dS-HpC"; */
"mnC-dS-HpC.title" = "Hanning";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "npS-qf-Tbs"; */
"npS-qf-Tbs.placeholderString" = "123.1";

/* Class = "NSTextFieldCell"; title = "range"; ObjectID = "nru-a9-Pxz"; */
"nru-a9-Pxz.title" = "Bereich";

/* Class = "NSMenuItem"; title = "Flattop"; ObjectID = "omn-cY-aaV"; */
"omn-cY-aaV.title" = "Flattop";

/* Class = "NSTextFieldCell"; title = "= 20"; ObjectID = "ovE-ib-hyR"; */
"ovE-ib-hyR.title" = "= 20";

/* Class = "NSButtonCell"; title = "make inactive documents slightly transparent"; ObjectID = "pBE-vd-cf7"; */
"pBE-vd-cf7.title" = "inaktive Dokumente leicht transparent";

/* Class = "NSToolbarItem"; label = "Colors"; ObjectID = "ph3-QL-RA8"; */
"ph3-QL-RA8.label" = "Farben";

/* Class = "NSToolbarItem"; paletteLabel = "Colors"; ObjectID = "ph3-QL-RA8"; */
"ph3-QL-RA8.paletteLabel" = "Farben";

/* Class = "NSTextFieldCell"; title = "Standard channel for stereo"; ObjectID = "rRx-Zd-7Fb"; */
"rRx-Zd-7Fb.title" = "Standard-Kanal bei Stereo";

/* Class = "NSMenuItem"; title = "FRmin"; ObjectID = "ru1-XY-rR2"; */
"ru1-XY-rR2.title" = "FRmin";

/* Class = "NSMenuItem"; title = "colorized wave form"; ObjectID = "seJ-rT-1Im"; */
"seJ-rT-1Im.title" = "Wellenform farbig";

/* Class = "NSMenuItem"; title = "256"; ObjectID = "skP-ec-Bml"; */
"skP-ec-Bml.title" = "256";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "t0p-Vb-HNU"; */
"t0p-Vb-HNU.title" = "Links";

/* Class = "NSTextFieldCell"; title = "call information are plotted in this color"; ObjectID = "wiq-he-QWk"; */
"wiq-he-QWk.title" = "Farbe für Rufinfos";

/* Class = "NSButtonCell"; title = "Show call info"; ObjectID = "xOj-1M-mkO"; */
"xOj-1M-mkO.title" = "Rufinfo zeigen";

/* Class = "NSMenuItem"; title = "Colorful"; ObjectID = "xXR-A0-IUz"; */
"xXR-A0-IUz.title" = "Bunt";

/* Class = "NSTextFieldCell"; title = "User defined column in call list"; ObjectID = "yad-RJ-EcT"; */
"yad-RJ-EcT.title" = "Benutzer Spalte";

/* Class = "NSMenuItem"; title = "-42 dB"; ObjectID = "zON-JK-9zQ"; */
"zON-JK-9zQ.title" = "-42 dB";

/* Class = "NSButtonCell"; title = "use large text size for cursors"; ObjectID = "7Xp-9S-0Ha"; */
"7Xp-9S-0Ha.title" = "großen Text verwenden";
